hw_stat
hw_Who
Hyperwave Functions
PHP Manual

# hw_Unlock

(PHP 4)

hw_Unlock — Unlock object

### Description

bool hw_unlock ( int `$connection` , int `$objectID` )

Unlocks a document, so other users regain access.

### Parameters

`connection`

  The connection identifier.

`objectID`

  The document object identifier.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- hw_getandlock()

hw_stat
hw_Who
Hyperwave Functions
PHP Manual